{
    "title": "About Our Dating Mission",
    "long_desc": "Learn about Stella Amor’s HBTQ-friendly dating platform. Free advanced filters for kinks, wealth, and lifestyle help you find love. Contact support@stellaamor.com!",
    "short_desc": "About Stella Amor’s free HBTQ-friendly dating mission.",
    "template": "about-us",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}